## gpspgui 0.0.3

=== debian/changelog ===
gpspgui (0.0.3) unstable; urgency=low
  * Fixed missing references.

 -- Luiz Mendona <luiscesjr@gmail.com>  Sat, 26 nov 2011 15:55:13 -0200

gpspgui (0.0.2) unstable; urgency=low
  * Merging autobuilder requests.

 -- Luiz Mendona <luiscesjr@gmail.com>  Sat, 26 nov 2011 15:44:29 -0200

gpspgui (0.0.1) unstable; urgency=low

  * Initial Release.

 -- Luiz Mendona <luiscesjr@gmail.com>  Sat, 26 Nov 2011 16:24:56 +0000
