## gpspgui 0.0.4

=== debian/changelog ===
gpspgui (0.0.4) unstable; urgency=low
  * Fixed Buttons
  * Fixed Icon

 -- Luiz Mendona <luiscesjr@gmail.com>  Sat, 26 nov 2011 19:13:08 -0200
