=== debian/control ===
Source: gpspgui
Section: user/games
Priority: optional
Maintainer: unknown <>
Build-Depends: debhelper (>= 5), libqt4-dev
Standards-Version: 3.7.3
Homepage: <insert the upstream URL, if relevant>

Package: gpspgui
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Simple GUI to edit gpSP key codes.
 <insert long description, indented with spaces>
XB-Maemo-Display-Name: gpspgui
XB-Maemo-Icon-26: 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
